.nav-link, .nav-link:hover{
  color: #454545;
}

.nav-link:not(.active){
    position: relative;
    padding: 0px;
    padding-bottom: 3px;
    margin: .5rem 1rem;
}

.nav-link:not(.active)::after{
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #000;
  transition: all 0.5s ease-in-out 0s;
}


.nav-link:not(.active):not(.current-page)::after {
  visibility: hidden;
  transform: scaleX(0);
}


.nav-link:not(.active):hover::after {
  visibility: visible;
  transform: scaleX(1);
}


.navbar .logo {
  max-width:80px;
  height: auto;
}


.nav-link.active, #login{
  transition: color .5s ease-in-out,
  background-color .5s ease-in-out,
  box-shadow .5s ease-in-out !important;

}

.nav-link.active:hover{
  background-color: blue !important;
  box-shadow: 10px 10px 5px -1px #ccc;
}

#login:hover{
  border-color:#28a745;
  box-shadow: 10px 10px 5px -1px #ccc;
}


.login-desktop > img {
  width: 40px;
  height: 40px;
  border-radius: 50px;
  border: solid 1px #888;
  cursor: pointer;
}


